/* ページャーのスタイル */
.pager {
	flex-wrap: wrap;
}
.pager li {
	margin: 0 5px 5px 5px;
}
.pager li>span {
	display: block;
	background-color: #fff;
	color: #777;
	font-size: 1rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 34px;
	height: 34px;
	border: 1px solid #ddd;
	border-radius: 3px;
	text-align: center;
	line-height: 34px;
}
.pager li.is-active>span {
	background-color: #B79027;
	border: 2px solid #B79027;
	color: #fff;
}
